package main

// Flags is a simple map of strings to boolean flag fields
type Flags map[string]bool

func (f Flags) GetFlag(s string) bool {
	return f[s]
}

func (f Flags) SetFlag(s string, b bool) {
	f[s] = b
}
